BBG Bugs - Bug #2044

[ESS-ARCHIEVE] form archieve berantakan
03/03/2023 05:04 PM - Muhammad Bintar

Status: Closed Start date: 03/03/2023

Priority: Normal Due date: 03/06/2023

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours

Description

dear tim developer mohno support nya untuk perbaikan dimana saat ini form archieve di ess travel berantakan
m.':uest No: 52827 On Behalf: 00000070

Requester ID: 00000070 Create Date: 20230222164517
Requester Name: DARMAWAN Change Date: 20230301095824

Subject: Perjalanan Dinas

Description: Kantor Jakarta HO

n_.
History

#1 - 03/03/2023 05:04 PM - Muhammad Bintar

update:
itu terjadi karena task terakhir di mail notif success tidak ada defbizdata nya

#2 - 03/03/2023 05:13 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin ,, udah bisa di test ya

langkah awal untuk mengecek ini , cek errornya apa dan cek di console cek body dia task id terakhir apa setelah itu cek di bizdatanya ada atau
engga

makasih

#3 - 03/07/2023 05:38 PM - Muhammad Bintar
- Status changed from QA Test to Closed
sudah fixx....
kurang tabel defbizdata di taskid mail success creator
